{ 
   "shell-theme": {
   "name": "Hope", 
   "author": "grvrulz", 
   "version": "0.1",
   "type":   "custom",
   "thumbnail": "preview-hope.jpg", 
   "url": "http://grvrulz.deviantart.com/art/Hope-gtk3-206207315" 
    }
}
